/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc46               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0099cc;
	}
.cc47               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc48               { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc49               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc50               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #3300ff;
	}
.cc51               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc52               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc53               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc54               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #cc00ff;
	}
.cc55               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,0.75pt,16.50pt,0.00pt);
	}
.cc56               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc57               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,719.25pt,15.75pt,0.00pt);
	}
.cc58               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
h1#e35              { /* Heading */
	position        : absolute;
	left            :  45.00pt;
	top             : 327.00pt;
	width           : 217.50pt;
	height          :  27.00pt;
	}
span#e34            { /* icon_facebook.png */
	background      : transparent url(icon_facebook.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  15.00pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
span#e33            { /* icon_twitter.png */
	background      : transparent url(icon_twitter.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  52.50pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
span#e32            { /* icon_skype.png */
	background      : transparent url(icon_skype.png) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             :  90.00pt;
	width           :  30.75pt;
	height          :  30.75pt;
	}
div#e31             { /* Facebook  */
	position        : absolute;
	left            : 627.75pt;
	top             :  23.25pt;
	width           :  52.50pt;
	height          :  14.25pt;
	}
div#e30             { /* Email */
	position        : absolute;
	left            : 627.75pt;
	top             :  61.50pt;
	width           :  33.75pt;
	height          :  14.25pt;
	}
div#e29             { /* Skype */
	position        : absolute;
	left            : 627.75pt;
	top             :  98.25pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
span#e28            { /* ircnetau001006.png */
	background      : transparent url(ircnetau001006.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 576.75pt;
	height          : 130.50pt;
	}
img#e27             { /* ircnetau004005.gif */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 719.25pt;
	height          : 546.75pt;
	}
div#e26             { /* E */
	position        : absolute;
	left            : 598.50pt;
	top             :  57.75pt;
	width           :  12.75pt;
	height          :  33.75pt;
	}
div#e25             {
	position        : absolute;
	left            : 291.75pt;
	top             : 178.50pt;
	width           : 399.75pt;
	height          : 315.00pt;
	}
div#e24             { /* \ \Street: 2/6-8 Carbine... */
	position        : absolute;
	left            :  30.00pt;
	top             : 179.25pt;
	width           : 232.50pt;
	height          : 301.50pt;
	}
div#e23             { /* Address:\ \\ \\ \\ \\ \ */
	position        : absolute;
	left            :  21.75pt;
	top             : 178.50pt;
	width           : 105.75pt;
	height          : 230.25pt;
	}
div#e22             { /* Sunday:  \ \Public Holid... */
	position        : absolute;
	left            :  30.00pt;
	top             : 492.00pt;
	width           :  94.50pt;
	height          :  32.25pt;
	}
div#e21             { /* -Closed- */
	position        : absolute;
	left            : 126.75pt;
	top             : 507.00pt;
	width           :  53.25pt;
	height          :  15.00pt;
	}
div#e20             { /* -Closed- */
	position        : absolute;
	left            :  81.00pt;
	top             : 492.00pt;
	width           :  53.25pt;
	height          :  15.00pt;
	}
div#e19             { /* Home */
	position        : absolute;
	left            : 198.75pt;
	top             : 132.75pt;
	width           :  51.75pt;
	height          :  26.25pt;
	}
div#e18             { /* Services */
	position        : absolute;
	left            : 351.00pt;
	top             : 132.75pt;
	width           :  71.25pt;
	height          :  23.25pt;
	}
div#e17             { /* Contact Us */
	position        : absolute;
	left            : 430.50pt;
	top             : 132.75pt;
	width           :  95.25pt;
	height          :  26.25pt;
	}
span#e16            { /* ircnetau004004.gif */
	background      : transparent url(ircnetau004004.gif) no-repeat top left;
	position        : absolute;
	left            : 345.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
span#e15            { /* ircnetau004003.gif */
	background      : transparent url(ircnetau004003.gif) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
span#e14            { /* ircnetau004002.gif */
	background      : transparent url(ircnetau004002.gif) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             : 134.25pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
div#e13             { /* About Us */
	position        : absolute;
	left            : 263.25pt;
	top             : 132.75pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
div#e12             { /* © 2015 iRc.net.au */
	position        : absolute;
	left            :  13.50pt;
	top             : 527.25pt;
	width           : 183.00pt;
	height          :  12.75pt;
	}
span#e11            { /* ircnetau004001.gif */
	background      : transparent url(ircnetau004001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 546.75pt;
	width           : 719.25pt;
	height          :  15.75pt;
	}
div#e10             { /* Home  */
	position        : absolute;
	left            : 199.50pt;
	top             : 547.50pt;
	width           :  52.50pt;
	height          :  15.00pt;
	}
div#e9              { /* Services  */
	position        : absolute;
	left            : 252.75pt;
	top             : 547.50pt;
	width           :  51.75pt;
	height          :  15.00pt;
	}
div#e8              { /* Contact Us  */
	position        : absolute;
	left            : 319.50pt;
	top             : 547.50pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e7              { /* - */
	position        : absolute;
	left            : 399.00pt;
	top             : 547.50pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e6              { /* Computers */
	position        : absolute;
	left            : 425.25pt;
	top             : 547.50pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e5              { /* Phones */
	position        : absolute;
	left            : 504.00pt;
	top             : 547.50pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e4              { /* Tablets */
	position        : absolute;
	left            : 564.75pt;
	top             : 547.50pt;
	width           :  49.50pt;
	height          :  15.00pt;
	}
div#e3              { /* - */
	position        : absolute;
	left            : 620.25pt;
	top             : 547.50pt;
	width           :   6.00pt;
	height          :  15.00pt;
	}
div#e2              { /* For Sale! */
	position        : absolute;
	left            : 642.75pt;
	top             : 547.50pt;
	width           :  59.25pt;
	height          :  14.25pt;
	}
div#e1              { /* info@irc.net.au */
	position        : absolute;
	left            :  30.75pt;
	top             : 347.25pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
